Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 12 Jun 2021 10:43:44 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi dear, 

I want to purchase Juniors tyson Foldable travel cot with changing station  , online which is for 32 bd in purple colour , I would like to know if there's height  levels measure attached to the bassinet , and also making sure it provides mattress to the cot  , instead of buying the mattress separately . I will pay for the cot mattress along with it.
Pls let me know as soon as possible 
Thanks 
Waiting for reply https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2693723